Subject: bug#69431: 30.0.50; Strange fontificaion behavior

From: Andrea Corallo <[email-masked]>
Date: Wed, 06 Mar 2024 11:38:20 -0500

Ihor Radchenko <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> I cannot reproduce when changing the load path to Org git
>>> folder ( main, bugfix branches, and Org 9.6.15 tag which should be the
>>> same with Emacs built-in version).
>>
>> So maybe the problem is already solved somehow?
>
> ... or it has something to do with loading built-in Org mode.
> when I do
> 1. emacs -Q
> 2. C-x C-f /tmp/a.org
> I do not see fontification.

On 415604c7a77 (current master) I'm having trouble reproducing this.
Both with the eln cache empty both with it already warmed.

Is this just local on my machine or the bug vanished? 🤔

Thanks

  Andrea